Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 02:34:09 -0400

Chat transcript

	
		
			Name: PHUOC LUONG
		
			E-mail: [email-masked]

	David Wed, 04/07/21 01:26:09 pm Asia/Ho_Chi_Minh
	
		Hello. How may I help you?

	PHUOC LUONG 01:26:22 pm
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/ddc73a823716edfd5335de1c583ba688/123.JPG

	David 01:26:30 pm
	
		Hey Phuoc, Welcome back. 

	PHUOC LUONG 01:26:37 pm
	
		do u have pack more useable ipv4s ?
	
		i mean more than 253

	David 01:27:24 pm
	
		Please allow me a moment to check this for you. 

	PHUOC LUONG 01:27:37 pm
	
		okay

	David 01:29:07 pm
	
		Thank you for your patience, but I do apologize I am not from technical team. It would be better if I will escalate your query directly to my sales team. One of my sales executive will get back to you with all the important details. 

	PHUOC LUONG 01:29:29 pm
	
		okay

	David 01:29:33 pm
	
		For this, may I know your phone number(along with the country code)?

	PHUOC LUONG 01:29:36 pm
	
		thanks
	
		how long ?

	David 01:30:00 pm
	
		and can you please confirm is this [email-masked] the correct mail to reach you? 

	PHUOC LUONG 01:30:15 pm
	
		yup bro

	David 01:30:21 pm
	
		They will get back to you within 24 business hours. 
	
		Can I have your contact number along with your country code? 

	PHUOC LUONG 01:30:35 pm
	
		thanks

	David 01:31:00 pm
	
		Is there anything else I can help you with? 
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 01:33:33 pm
	
		David archived the chat

	7m 24s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com